.main-menu {
    top: auto;
    bottom: auto;
    height: 78%;
    background: #ffffff;
    position: fixed;
}
.main-menu.is-open {
    padding-bottom: 10%;
}
.main-menu__link button {
    text-align: left;
}
/*.main-menu__link:nth-child(4n+1).is-active:not(.is-open) button,
.main-menu__link:nth-child(4n+1).is-active:not(.is-open) a {
    border-color: #c3ce1e;
}*/
.main-menu__link:nth-child(4n+1).is-active button,
.main-menu__link:nth-child(4n+1).is-active a {
    border-color: #c3ce1e;
}
body.sub-menu-open #main-header{
    top:inherit!important;
    bottom: inherit!important;
    height: 100%;
    background: #272727;
}

/*body.sub-menu-open #main-header .main-menu__link.is-active button,
body.sub-menu-open #main-header .main-menu__link.is-active a,
#main-header .main-menu__link button,
#main-header .main-menu__link a {
    font-weight: bold;
    text-transform: uppercase;
    color:#0c0b08;
    font-size: 16px;
    border: none;
}*/
#main-header .main-menu__link.is-active button,
#main-header .main-menu__link.is-active a {
    color:#0c0b08;
    border-bottom: 7px solid #c3ce1e;
}
#main-header .main-menu__link.is-active .level-2 li {
    line-height: 26px;
}
#main-header .main-menu__link.is-active .level-2 a {
    line-height: 26px;
    border-bottom: none;
}
#main-header .main-menu__link.is-active a {
    display: inline-block;
}
#main-header .main-menu__link.is-open a,
#main-header .main-menu__link.is-open button{
    color:#ffffff;
}
#main-header .main-sub-menu .level-2,
body.toolbar-horizontal.toolbar-tray-open .main-sub-menu .level-2 {
    position:relative;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    top:inherit;
    border-left: 2px solid #0c0b08;
    margin: 0 0 0 5px;
}
.main-sub-menu__container {
    padding: 0;
}
.sub-menu__link {
    margin: 0;
    padding: 0;
    text-align: left;
}
.sub-menu__link a {
    line-height: 26px;
}
.main-sub-menu__grid .level-2 .main-sub-menu__grid {
    flex-flow: column wrap;
}
.main-sub-menu__grid {
    justify-content: start;
}
.main-sub-menu__container .main-sub-menu__container {
    height: auto;
}
.main-sub-menu__grid.layout-container {
    height: 100%;
}
#main-header .main-sub-menu.level-1 .sub-menu__link a,
#main-header .main-sub-menu.level-1 button {
    font-family: Georgia, "Times New Roman", Times, serif;
    color:#343d54;
    font-size: 28px;
    text-shadow: none;
    margin: 20px 0 20px 0;
    line-height: 26px;
    text-transform: inherit;
    font-weight: 700;
    max-width: 240px;
}
#main-header .main-sub-menu.level-1 .level-2 .sub-menu__link a {
    font-family: 'Open Sans', sans-serif;
    color:#343d54;
    font-size: 14px;
    font-weight: 300;
    margin:0;
}
#main-header .main-sub-menu.level-1 button.close-menu {
    display: none;
}
.sub-menu-open #main-header .main-sub-menu.level-1 button.close-menu {
    position: absolute;
    top: 0;
    right: 10%;
    display: block;
    padding: 8px 10px;
    color: #ffffff;
    font-size: 3rem;
    line-height: 3rem;
    vertical-align: middle;
    background-color: rgba(0,0,0,.6);
}
@media (min-width: 568px) {
    .sub-menu__link{
        float: left;
    }
}
@media (min-width: 768px) {
    .main-menu {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        position: inherit;
        top: 90px;
        background: transparent;
        height: 66px;
    }
    .main-menu__link {
        background-color: transparent;
        transition: background-color ease-in-out .3s;
    }
    .main-menu__link > button,
    .main-menu__link > a {
        line-height: 4rem;
        font-weight: 600;
    }
    /*.main-menu__link.is-active:not(.is-open) > button,
    .main-menu__link.is-active:not(.is-open) > a {
        border-bottom: 7px solid;
    }*/
    .main-menu__link.is-active > button,
    .main-menu__link.is-active > a {
        border-bottom: 7px solid;
    }
    #main-header .main-menu__link.is-open > a,
    #main-header .main-menu__link.is-open > button{
        color:#c3ce1e;
    }
    .main-sub-menu {
        z-index: 2000;
        top: 79px;
        position: absolute;
        padding-left: 2%;
        padding-right: 2%;
        padding-bottom: 40px;
    }
    .main-menu__link {
        margin-right: auto;
    }
    #main-header .main-sub-menu.level-1 .sub-menu__link a,
    #main-header .main-sub-menu.level-1 button {
        font-size: 28px;
        margin: 35px 0 20px 0;
        line-height: 26px;
    }
    .main-sub-menu__grid {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
}
@media (min-width: 1024px) {
    .main-sub-menu {
        top: 111px;
    }
    .user-logged-in .main-sub-menu {
        top: 191px;
    }
}